Pregunta sobre Optimizer de Wordpress:

Actualice Optimizer Pro a 0.6.1

Un usuario pregunt贸 馃憞

Cuando intento actualizar Optimizer Pro 0.6.1, siempre aparece el siguiente mensaje: Error de descarga. No autorizado. 驴Podr铆a decirme qu茅 debo hacer para poder actualizar a la versi贸n 0.6.1?

Autor del tema

(@layerthemes)

Hace 1 a帽o, 6 meses

Hola,

Este no es el canal adecuado para la compatibilidad con Optimizer PRO. P贸ngase en contacto con nosotros a trav茅s de esta p谩gina si tiene alg煤n problema con Optimizer PRO:
http://optimizerwp.com/contact

Gracias

驴Solucion贸 tu problema??

0 / 0

Deja una respuesta 0

Tu direcci贸n de correo electr贸nico no ser谩 publicada. Los campos obligatorios est谩n marcados con *